html {
	height: 100%;
	}

body {
	background-color: #fff;
	min-height: 101%;
	text-align:center;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	letter-spacing: normal;
	color: #292929;
	}

h1	{
	font-size:22px;
	font-weight:normal;
	padding-bottom:8px;
	color:#18787F;
	}

h2	{
	font-size:18px;
	font-weight:normal;
	}

#header {
	height: 232px; 
	background-color:transparent;
	}

#contact {
	text-align:center;
	color:#93c0c0;
	}



#containerP{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	text-align: left;
	}

a:link {
	text-decoration:none;
	border-bottom:0px solid #990099;
	color: #990099; 
	outline: none;
	}

a:visited {
	text-decoration:none;
	border-bottom:0px solid #996699;
	color: #996699;
	outline: none;
	}

a:active {	
	text-decoration:none;
	border-bottom:0px solid #000;
	color: #000; 
	outline: none;
	}

a:hover {	
	text-decoration:none;
	border-bottom:0px solid #006600;
	color: #006600; 
	outline: none;
	}

nav	{
	display:block;
	margin:-1.5em 0 0 0;
	border-bottom: 1px  solid #cccccc;
	padding: 0;
	font-variant:small-caps;
	font-size:16px;
	text-align: center;
	}


nav  a:link {
	text-decoration: none;
	padding: 3px 7px;
	margin-right: 3px;
	color: #cc6600;
	border:0;
	outline: none;
	}

nav  a:visited{
	color: #cc6600;
	border:0;
	}

nav  a:hover{
	text-decoration: none;
	color: #993300;
	border:0;
	}

#center {
	position:relative;
	margin-left: auto;
	margin-right: auto;
	width: 450px;
	margin-top:-20em;
	height:30em;
	}


#left {
	float:left;
	width:60%;
	position:relative;
	}


#right {
	position:relative;
	float:right;
	width:40%;
	margin-top:-26em;
	margin-right:10%;
	padding-bottom:3em;
	}

#vnav {
	float:right;
	width:290px;
	margin-top:5px;
	min-height:400px;
	}

table#vert {
	color:#cc6600; 
	font-size:16px;
	margin-left:17em;
	margin-top:-25em;
	z-index:100;
	}

table#vert td {
	padding: 5px; 
	border-bottom: 1px solid #cccccc; 
	} 

img.preload {
	display:none;
	}

p.copy {
	font-size:12px; 
	color:#666;
	margin-top:20px;
	margin-left:0px;
	border-top:0px solid #666;
	
	}


img.logo{
	margin-top: -10px;
	margin-left:30px;
	display: block;
        margin-right: auto;
	}

td.right {
	padding-left:20px;
	}


table.new {
	border-collapse: collapse;
	}


 table.new td {
	padding-top:5px;
	padding-bottom:5px;
	}

.center {
	display:block;
	margin-right:auto;
	margin-left:auto;
	}



.smartshadow {
	-webkit-box-shadow: 0px 2px 2px #000;
	-moz-box-shadow: 0px 2px 2px #000;
	box-shadow: 0px 2px 2px #000;
	padding:10px;
	margin-top:10px;
	margin-bottom:10px;	
	}


.indented
	{
	margin-left:10px;
	}


.quote {
	font-family:georgia;
	font-style:oblique;
	font-size:11px;
	color:#007071;
	}



table.center 	{
    	margin-left:auto; 
    	margin-right:auto;
  	}



#links {
	position:relative;	
	margin-left:auto; 
    	margin-right:auto;
	text-align:center;
	padding-bottom:5em;
	
	}



#links a, #links a:link, #links a:visited {
	text-decoration:none;
	outline: none;
	border:0;
	}


#links a:hover, #links a:visited:hover, #links a:active {
	text-decoration:none;
	outline: none;
	}

#mini_gallery3 {
	position:relative;
	width:50%;
	margin-top:0em;
	}

#shade {
	position:relative;
	height:40em;
	width:60%;
	margin-left:auto;
	margin-right:auto;
	margin-top:5em;
	background: url(print.png) right bottom no-repeat, #fcfcfc url(flip.png) left top no-repeat;
	background-color:#fcfcfc;
	}




